﻿
/* General ------------------------------------*/

body{
    width: 100%;
    margin: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.text_align_center {
    text-align: center;
}

select {
    border-color: dimgray;
    border-width: 1px;
    padding: 3px 7px;
    border-style: solid;
    border-radius: 2px;
    font-size: 1em;
    font-family: Roboto;
}

input {
    border-color: dimgray;
    border-width: 1px;
    padding: 3px 7px;
    border-style: solid;
    border-radius: 2px;
    font-size: 1em;
    font-family: Roboto;
}

/* General ------------------------------------*/

/* Font ---------------------------------------*/

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Regular-webfont.woff') format('woff'), url('fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('MyAccount/fonts/Roboto-Regular-webfont.eot');
    src: url('MyAccount/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('MyAccount/fonts/Roboto-Regular-webfont.woff') format('woff'), url('MyAccount/fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('MyAccount/fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Font ---------------------------------------*/

.SchoolLogoImageWrap {
    position: relative;
    overflow: visible !important;
    height: 100%;
}

#accountSettingPickerMain {
    min-height: 100% !important;
    height: auto;
    position: relative;
    float: right;
    padding: 23px 10px 12px 0;
    /*width: 75px;*/
}

#CartIcon {
    float: right;
    /*margin-right: 10px;*/
}

#cartPadding {
    padding: 24px 15px 24px 11px;
}

#CartTotal {
    margin-top: -3px;
}

.sqp-btn {
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
    -moz-appearance: none;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    font-size: 17px;
    cursor: pointer;
    font-weight: 400;
    text-align: center;
    font-family: Roboto;
    padding: 9px 16px;
    width: 100%;
    color: #fff;
    background: #1b4e81;
    border-color: #1b4e81;
}

    .sqp-btn:hover {
        -webkit-transition-duration: 0.2s; /* Safari */
        transition-duration: 0.2s;
        background: rgb(0,140,186);
    }



.sqp-btn-nonprimary {
    background: rgb(237,246,255);
    color: black;
}



    .sqp-btn-nonprimary:hover {
        color: white;
    }




.newFont {
    font-family: Roboto;
}

label, input[type="radio"] {
    vertical-align: top;
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
}



body {
    font-family: Roboto;
}


/*@media only screen and  (max-device-width: 640px){
   body {
    font-size:1.2em;
  }
}*/

/*
.modalBackground {background-color:white;filter:alpha(opacity=80);opacity:0.8;}
*/


.FormPrintButton {
    font-size: 11pt;
}



/*@media only screen and  (max-device-width: 640px), (max-width: 1100px){
    .FormPrintButton
    {
       margin-right: 75px;
       font-size: 16pt;
    }

    /*input[type="text"]
    {
        font-size:24px;
    }

    input[type="button"]
    {
        font-size:24px;
    }

}*/











.modalBackground {
    background-color: #000000;
    /*background-color:#BEBEBE;*/
    /*background-color:#B9BBBC;*/
    filter: alpha(opacity=45);
    opacity: 0.45;
    /*background:url(../images/overlay.png) repeat 0 0;*/
}

.page {
    /*margin  :-29px -7px 10px -7px;
	padding: 0px 0px 75px 0px;*/
    /*margin: -8px -8px -8px -8px;*/
    /*background-color : lightgray;*/
    /*
    background-image   : url(../images/grayfade.png);
	background-repeat:repeat-x;
*/
    /*background-position:50% 20px;*/
}

/****************************************/
/*Agreements**/

.Doc150 {
    max-height: 150px;
    overflow: auto;
    float: left;
    clear: both;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    width: 100%;
}

#PSingleSpace p {
    margin-top: 0;
    margin-bottom: 0;
}


/****************************************/
/* PageWrap */

#PageWrap {
    /*max-width:949px;*/
    background: transparent;
    /*min-height:1000px;*/
}

#SubPageWrap {
    background: white; /*background: #FBFBFB;*/
    /*padding-top:10px;*/
    /*border: 1px solid darkgray;*/
    /*
    padding-left:10px;
    padding-right:10px;
    */
}

/****************************************/
/*  SchoolImage   */
#SchoolImage {
    height: auto;
    width: 100%;
    /*background: white;
 float:left;*/
    clear: both;
    margin-top: 0px;
    font-size: xx-large;
    font-family: Roboto;
    /*padding-top:20px;*/
}
/*
#SchoolImageFooter  
{
 height:45px;
 width: 100%;
 background: Silver;
 margin-top: 20px;
 font-size: small;
 
}

#CopyrightInfoFooter { 
 background: transparent;
 font-size: large;
 font-family: arial;
 color:#6C6C6C;
 max-width:960px;
 width:auto;
 font-weight:bold;
 
 padding-bottom:3px;
}
*/

#SchoolImageFooter {
    /*height:45px;*/
    width: 100%;
    /*margin-top: 65px;*/
    font-size: small;
    text-align: left;
}

#CopyrightInfoFooter {
    background: transparent;
    font-size: large;
    font-family: Roboto;
    color: #6C6C6C;
    max-width: 960px;
    width: auto;
    font-weight: bold;
    margin-top: -12px;
    padding-bottom: 3px;
}



#RycorFooterImg {
    width: 180px;
    height: 49px;
}
/*
#CopyrightInfoFooter { 
 height:250px;
 background: transparent;
 font-size: medium;
 padding-top:8px;
 max-width:960px;
 width:auto;
 margin: 0px auto 0px auto;
}
*/

.OutsitePadding {
    height: 20px;
}

/****************************************/
/*  AccountWrap   */

#AccountWrap {
    width: 100%;
    /*background-color: white; 
    float:left;*/
    /*z-index: -1;*/
}

/****************************************/
/*  Header   */

#HeaderWrap {
    width: 100%;
    background-color: white; /*background-color: #FBFBFB;*/
    float: left;
}

html.translated-ltr #HeaderWrap, html.translated-ltr #HeaderWrap {
    padding-top: 39px;
}

#SchoolName {
    height: Auto;
    background: white; /*background: #FBFBFB;*/
    width: Auto;
    float: left;
    margin-top: 1px;
    font-size: xx-large;
}

.SiteMenuBar {
    height: Auto;
    /*background: white;*/ /*background: #FBFBFB;*/
    width: Auto;
    float: right;
    margin-top: 3px;
    margin-right: 15px;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    /*color:#6C6D71;*/
    color: white;
    font-family: "Driod SansX", Sans-Serif;
}

    .SiteMenuBar.hover {
        height: Auto;
        background: white; /*background: #FBFBFB;*/
        width: Auto;
        float: right;
        margin-top: 3px;
        margin-right: 15px;
        font-size: 10pt;
        font-weight: bold;
        text-decoration: none;
        color: #00ADEE;
        font-family: "Driod SansX", Sans-Serif;
    }


#AccountMenuBar {
    height: Auto;
    background: white; /*background: #FBFBFB;*/
    width: Auto;
    float: right;
    clear: right;
    margin-top: 1px;
}

/****************************************/
/* Student Selector */



.StudentSelectorItem {
    /*
  font-family:Roboto;
  font-size:medium;
  margin-right: 10px;
*/
    float: left;
    color: Black;
    background: transparent;
    text-align: center;
    font-weight: bold;
    font-family: Roboto;
    font-size: 15px;
    /*	font-weight:bold;
	font-family:Roboto;
	font-size:18px;
	*/
    min-width: 120px;
    outline: none;
    height: 40px;
    margin-top: 12px;
    padding-top: 10px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    background-image: url(../images/TabWhiteFull.png);
    background-repeat: no-repeat;
    background-position: top;
}


.linkRegular:visited {
    color: Blue;
    font-weight: bold;
}

.linkRegular {
    color: Blue;
}

    .linkRegular:hover {
        color: Blue;
    }

#AcctDueSelectorBar {
    float: left;
    text-align: center;
    clear: left;
    width: 100%;
    /*background-color: gainsboro;    
    color:white;*/
    /*padding-left:12px;*/
    /*padding-right:12px;*/
}


.AcctDueSelectorItemSelected {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: rgb(0, 162, 232);
    color: rgb(30,30,30);
    padding: 3px 10px;
    font-weight: 500;
    font-size: 11pt;
    font-family: Roboto;
    text-decoration: none;
}

    .AcctDueSelectorItemSelected:hover {
        /*background-color:rgb(140,140,140);*/
    }

.AcctDueSelectorItemNotSelected {
    border-bottom: 3px solid transparent;
    padding: 3px 10px;
    font-weight: 500;
    color: rgb(30, 30, 30);
    font-family: Roboto;
    font-size: 11pt;
    text-decoration: none;
}

    .AcctDueSelectorItemNotSelected:hover {
        /*background-color:rgb(140,140,140);*/
        color: rgb(0, 162, 232);
    }

.linkStatementPDF {
    color: rgb(30,30,30);
}

    .linkStatementPDF:hover {
        color: white;
    }


.printStatementIcon:hover + .linkStatementPDF {
    color: white;
}

.StudentSelectorItem:hover {
    /*
  font-family:Roboto;
  font-size:medium;
  margin-right: 10px;
*/
    float: left;
    color: Black;
    background: transparent;
    text-align: center;
    font-weight: bold;
    font-family: Roboto;
    font-size: 15px;
    /*	font-weight:bold;
	font-family:Roboto;
	font-size:18px;
	*/
    min-width: 120px;
    height: 40px;
    margin-top: 0px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    outline: none;
    text-decoration: none;
    background-image: url(../images/TabWhiteHover.png);
    background-repeat: no-repeat;
    background-position: top;
}

.StudentSelectorItemSelected {
    /*
  background: lightblue;
  font-family:Roboto;
  font-size:medium;
  font-weight:bold;
  
  */
    outline: none;
    /*
  font-family:Roboto;
  font-size:medium;
  margin-right: 10px;
*/
    height: 40px;
    margin-top: 0px;
    min-width: 120px;
    float: left;
    color: white; /*color:#FBFBFB;*/
    background: transparent;
    text-align: center;
    font-weight: bold;
    font-family: Roboto;
    font-size: 15px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    /*	font-weight:bold;
	font-family:Roboto;
	font-size:18px;
	*/
    text-decoration: none;
    background-image: url(../images/TabBlueFull.png);
    background-repeat: no-repeat;
    background-position: top;
    /*
    background: transparent url('../images/TablBlueLeft.png') no-repeat top left;   
    display: block; 
    */
}
/*
.StudentSelectorItemSpan
{ 
    background: transparent url('../images/TabBlueRight.png') no-repeat top right;     
    display: block; 
    height:40px;
    margin-left : 10px;
    padding-top:10px;
    padding-right:15px;
    margin-top:-10px;
} 
  */




/****************************************/
/* Student Demo Info */

#SelectedStuWrap {
    height: Auto;
    background: white; /*background: #FBFBFB;*/
    width: Auto;
    float: left;
    clear: left;
}


/*#StudentDemoInfoWrap  
{
  height:Auto;
 background-color:rgb(243,244,245);
 width:100%;
 float:left;
 clear:left;
 }*/


/*#StudentDemoInfoWrap {
    color: white;
    height: auto;
    background-color: rgb(40,40,40);
    width: 100%;
    float: left;
    clear: left;
}*/


/*


#StudentName { 
 height:Auto;
 width:Auto;
 float:left;
 clear:left;
 margin-top: 1px;
 margin-left : 25px;
 font-size:larger;
 font-weight:bold;
}
#StudentID { 
 height:Auto;
 width:Auto;
 float:left;
 clear:left;
 margin-top: 1px;
 margin-left : 25px;
 font-size:small;
}
*/

/****************************************/




/****************************************/
/* LunchCard */



/*
#LunchCardWrap { 
 height:auto;
 width:300px;
 background: White;
 border: thin solid black;
 
 float:right;
 clear:right;
 
 margin-top: 5px;
 margin-bottom: 5px; 
 margin-right: 10px;
}


#LunchCardHeader
{

}

    #LunchCardTitle
    {
     margin-top: 5px;
     margin-right:15px;
     float:left;
     text-align:left;
     font-size:x-large;
     font-weight:bold;
    }

    #LunchCardLink { 
     float:left;
     font-size:small;
     background:transparent;
     text-align:center;
     padding-top:13px;
     text-decoration:underline;
    }
    
#LunchCardPara{
    float:left;
    clear:left;
    font-size:small;
    }    

#LunchCardFooterWrapper
{
  float:left;  
  clear:left;
  width:100%;
}

    #LunchCardTotalWrapper{
        text-align:Center;
        margin-left: 10px;
        margin-top:10px;
        margin-bottom:20px;

        float:left;
        clear:left;
    }
        #LunchCardTotal { 
             float:left;
             clear:left;
             font-size:x-large;
            }    

        #LunchCardTotalDesc { 
             float:left;
             clear:left;
             font-size:normal;
            }    
        
    #LunchCardAddMoneyBtn
    {
        float:right;
        text-align:center;
        background:green;
        margin-top:20px;
        
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        padding-bottom: 3px;

       
        color: White;
        font-weight:bold;
        font-size:small;
    }

*/

/****************************************/
/* AccountCenter */

#AccountCenterWrap {
    /*height:150px;
 width:300px;*/
    background: white;
    float: left;
    clear: left;
    margin-top: 20px;
    /*
 border-width:  1px;
 border-style: solid;
 border-color: Black; 
*/
}

#AccountCenterTitle {
    font-size: large;
    float: left;
    margin-right: 15px;
    font-family: Roboto;
}


#AccountCenterHistoryLink {
    float: left;
    font-size: small;
    background: transparent;
    text-align: center;
    padding-top: 7px;
    text-decoration: underline;
}


#AccountCenterSummary {
    float: left;
    clear: left;
}

#AccountCenterSummaryItems {
    float: left;
    clear: left;
}

.FeeRowEven {
    width: 100%;
    float: left;
    clear: left;
}

.FeeRowOdd {
    width: 100%;
    float: left;
    clear: left;
    background-color: #f0f5fa;
}

.FeeValue {
    width: 50px;
    float: right;
    margin-left: 15px;
    text-align: right;
}

.FeeText {
    width: auto;
    float: left;
}

/****************************************/
/* CartDetails */

#CartDetailsWrap {
    /*height:150px;
 width:300px;*/
    background: white;
    float: left;
    clear: left;
    margin-top: 25px;
    border-width: 1px;
    border-style: solid;
    border-color: Black;
}


/****************************************/


/****************************************/
/*  SchoolStore   */

#SchoolStoreOuterWrap {
    float: left;
    clear: left;
    height: auto;
    width: 100%;
    margin-top: 30px;
}


#SchoolStoreWrap {
    width: 100%;
    float: left;
}

#SchoolStoreTabs {
    width: 100%;
    float: left;
    height: auto;
    margin-right: 10px;
}

.SchoolStoreItems {
    /*width: 100%;*/
    float: left;
    height: auto;
    /*margin-right: 10px;*/
}

#StoreTabSelector1 {
    /*margin-left:25px;*/
}

/****************************************/
/* StoreItem */

.StoreItemWrapper {
    /*border: thin solid black;*/
    width: auto;
    height: auto;
    margin-top: 3px;
    float: left;
}

.Form {
    clear: left;
    float: left;
    width: auto;
}

.FormDetail {
    width: auto; /*700px*/
    height: auto;
    padding: 7px;
    padding-top: 3px;
    float: left;
    /*clear:left;*/
    margin-top: 0px;
    margin-bottom: 0px;
}

@media only screen and (max-device-width: 400px), (max-width: 400px) {
    .FormDetail {
        clear: left;
    }
}

.StoreItemWrapper1 {
    /*border: thin solid black;*/
    /*width : 235px;*/
    width: 100%;
    /*min-width: 375px;*/
    height: auto;
    float: left;
    clear: both;
    margin-top: 0px;
    margin-bottom: 5px;
}

.StoreItemWrapper2 {
    border: thin solid black;
    width: 100%;
    height: auto;
    float: left;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-right: 10px;
}


.LeftFloater {
    float: left;
    clear: left;
}

#AcctDueSelector1 {
    float: left;
    clear: left;
}


/*********************************************************/
/*  Table   */

#AcctFees {
    float: left;
    clear: left;
    margin-top: 15px;
    margin-left: 15px;
    max-width: 600px;
}

#outerAC {
    float: left;
    clear: left;
}

.separatorx {
    /*background-color : red;*/
    float: left;
    clear: left;
    text-align: left;
    font-family: Roboto;
    /*font-size:150%;*/
    font-size: 130%;
    font-style: italic;
    padding: 0px, 0px, 0px, 0px;
    padding-bottom: 5px;
}


.separatorFooter {
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 15px;
}

.separatorFooterFamily {
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 3px;
    background: white;
}

.separatorBarOnly {
    /*height:auto; */
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}


table {
    text-align: center;
    width: 100%;
    font-family: Roboto;
    /*font-size :90
    float:right;*/
}


.tableFamily {
    text-align: center;
    width: 100%;
    font-family: Roboto;
    /*font-size :12pt;*/
    /*font-size :0.9em;*/
    float: right;
}


.tableCartDetails {
    text-align: center;
    /*width : 100%;*/
    font-family: Arial;
    font-size: 9pt;
    /*float:right;*/
}


.cat {
    /*padding-top : 25px;*/
}



tr.d0 {
    background-color: #f0f5fa;
}


tr.d1 {
    background-color: white;
}

tr.d1WebItem {
    background-color: lightYellow;
}


tr.d0rowhover {
    background-color: #f0f5fa;
}


tr.d1rowhover {
    background-color: white;
}

tr.d0rowhover:hover {
    background-color: lightYellow;
}


tr.d1rowhover:hover {
    background-color: lightYellow;
}



tr.FormHeader {
    background-color: lightyellow;
    font-weight: bold;
    color: black;
}


td.fn {
    text-align: left;
}

td.fnTR {
    text-align: right;
}



td.fnLIDesc {
    width: 150px;
    text-align: left;
    padding-left: 10px;
}


td.fnLITbl {
    text-align: left;
    padding-top: 0px;
}



td.LIAmt {
    width: 65px;
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
    font-style: italic;
}


tr.LIPmnt {
    background-color: rgba(0,200,0,0.2);
}




td.fnName {
    padding-left: 90px;
    text-align: left;
    min-width: 250px;
}

td.ValutCard {
    text-align: left;
    font-size: 14px;
}

td.PlanPmtDesc {
    text-align: left;
    min-width: 150px;
    font-size: 14px;
}


td.PlanPmtdue {
    /*width:75;*/
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
    font-size: 14px;
}



td.PlanPmtDateDesc {
    text-align: left;
    min-width: 100px;
    font-size: 14px;
    padding-left: 30px;
}



td.fnNameCart {
    text-align: left;
    min-width: 300px;
}

td.dueCartName {
    /*width:75;*/
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
    padding-left: 15px;
}



td.dueSubTtlCart {
    /*width:75;*/
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
    padding-left: 15px;
    font-weight: bold;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 10px;
}

td.due {
    /*width:75;*/
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
}

td.dueFmly {
    /*width:75;*/
    vertical-align: middle;
    /*margin-right:10px;*/
    text-align: right;
    font-weight: bold;
}




td.date {
    vertical-align: middle;
    min-width: 100px;
    padding-left: 20px;
}


td.btn {
    background-color: White;
    min-width: 83px;
    font-size: small;
}

.smallbtn {
    font-size: 8pt;
    margin-left: -5px;
}


td.btnInCart {
    background-color: #CCFFCC;
    min-width: 83px;
    font-size: 9pt;
}



th.dueOut {
    width: 75px;
    vertical-align: bottom;
    padding-bottom: 0px;
    margin-right: 10px;
    text-align: right;
    background-color: transparent;
}

.separatorBarOnly {
}

.dueCat {
    vertical-align: bottom;
    padding-bottom: 3px;
    /*margin-right:10px; */
    text-align: right;
    background-color: transparent;
    color: dimGray;
}

.leftlbl {
    vertical-align: bottom;
    padding-bottom: 0px;
    margin-right: 10px;
    text-align: left;
    background-color: transparent;
}



#divFamilySummary {
    font-size: 11.5pt;
}


/*@media only screen and  (max-device-width: 640px), (max-width: 1100px){
#divFamilySummary
{
    font-size: 14.5pt;
}


}*/




.tblHeader {
    vertical-align: bottom;
    padding-bottom: 0px;
    text-align: left;
    background-color: silver;
    color: white;
    /*font-style:italic;*/
    /*font-size: 11.5pt;*/
}




.flbl {
    vertical-align: middle;
    padding-right: 0px;
    text-align: right;
    background-color: transparent;
}

.fdue {
    vertical-align: middle;
    padding-left: 0px;
    text-align: right;
    background-color: transparent;
    /*
    padding-top:25px;
    border-top: 2px solid black;
    */
}


/*********************************************************/

.StoreSelectorItem {
    float: left;
    color: Black;
    text-align: center;
    font-weight: bold;
    font-family: Arial;
    font-size: 15px;
    min-width: 50px;
    outline: none;
    height: 20px;
    margin-top: 0px;
    padding-top: 5px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    vertical-align: middle;
    background-color: White;
}


    .StoreSelectorItem:hover {
        float: left;
        color: Black;
        text-align: center;
        font-weight: bold;
        font-family: Arial;
        font-size: 15px;
        min-width: 50px;
        height: 20px;
        margin-top: 0px;
        padding-top: 5px;
        padding-left: 10px;
        padding-right: 10px;
        outline: none;
        vertical-align: middle;
        text-decoration: none;
        background-color: lightYellow;
    }

.StoreSelectorItemSelected {
    outline: none;
    height: 20px;
    margin-top: 0px;
    min-width: 50px;
    float: left;
    color: black;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-family: Arial;
    font-size: 15px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    background-color: powderblue;
}

.paymentInputWrapper {
    float: left;
    clear: both;
    width: 100%;
}

.cardGrp:first-child {
    margin-top: 0px;
}

.paymentCategories {
    font-size: 20px;
    font-weight: bold;
}

.cardGrp {
    margin-top: 15px;
}

.CardLabels {
    float: left;
    clear: left;
    width: 200px;
}

.CardInput {
    float: left;
    clear: both;
    margin-top: 10px;
}


.CheckoutOuterWrap {
    padding: 35px;
    /*max-width:750px;*/
}


@media only screen and (max-device-width: 400px), (max-width: 400px) {
    .CheckoutOuterWrap {
        padding: 0px;
        /*max-width:250px;*/
        max-width: 100%;
    }

    .nomobile {
        display: none;
    }

    #PaymentDetails1_CancelConfirm {
        margin: 15px auto 0;
        float: none;
    }

    .payment_buttons_wrap {
        float: left;
        text-align: center;
        height: auto !important;
    }

        .payment_buttons_wrap .sqp-btn {
            display: inline-block;
            float: none;
        }

    #CartIcon {
        margin-top: 3px;
    }

    #cartPadding {
        /*margin-top: 10px;*/
        /*padding: 0 1px 0 0px;*/
        padding: 7px 15px 0 11px !important;
    }
}



.payNowBtnCART {
    font-weight: bold;
    font-size: medium;
    background: green;
    width: 120px;
    float: right;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: White;
    text-decoration: none;
}


.removeButtonCartSummary {
    float: left;
    padding-left: 15px;
    width: 12px;
}

    .removeButtonCartSummary:hover
    /**** Isotope Filtering ****

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

**** Isotope CSS3 transitions ***

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

*** disabling Isotope CSS3 transitions ***

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}*/
    /* Dropdown Button */
    .dropbtnRK {
        /*background-color: #4CAF50;*/
        color: white;
        /*padding: 16px;*/
        font-size: 16px;
        border: none;
        cursor: pointer;
        padding-bottom: 10px;
    }

/* The container <div> - needed to position the dropdown content */
.dropdownRK {
    /*position: relative;*/
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdownRK-content {
    display: none;
    position: absolute;
    margin-top: 40px;
    background-color: transparent;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdownRK-content button {
        border: none;
        cursor: pointer;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        background-color: #f9f9f9;
        display: block;
        width: 100%;
        text-align: left;
    }

        /* Change color of dropdown links on hover */
        .dropdownRK-content button:hover {
            background-color: #f1f1f1;
        }

/* Show the dropdown menu on hover */
.dropdownRK:hover .dropdownRK-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdownRK:hover .dropbtnRK {
    /*background-color: #3e8e41;RK*/
}


#SchooLogoBarHeight span:first-of-type {
    display: none !important;
}

#SchoolLogoImage {
    position: relative;
    top: 50%;
    /*margin-top: -32px; -32px is half of the height of the image (times -1)*/
    transform: translateY(-50%);
    margin-left: 10px;
    height: 64px;
}

@media only screen and (max-device-width: 640px), (max-width: 1100px) {
    #SchoolLogoImage {
        max-width: 200px;
        height: auto;
        max-height: 55px;
    }
}

.sidenav .SchoolLogoImageWrap {
    height: auto;
}

.grecaptcha-badge {
    visibility: hidden;
}
